CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

            Opciones de calibre-customize

Personalizar calibre cargando complementos externos.

Cuando alguno de los argumentos de calibre-customize contenga espacios, póngalo entre comillas. Por ejemplo: "/some path/with spaces"

[OPCIONES]

    --add-plugin, -a
        Añadir un complemento especificando la ruta del archivo ZIP que lo contiene.

    --build-plugin, -b
        Para programadores de complementos: Ruta a la carpeta donde está desarrollando el complemento. Esta orden empaquetará automáticamente el complemento y lo actualizará en calibre.

    --customize-plugin
        Personalizar complemento. Especifique el nombre del complemento y el texto de personalización separados por una coma. El texto de personalización es el mismo que introduciría al personalizar el complemento en la interfaz principal de calibre.

    --disable-plugin
        Desactivar el complemento nombrado

    --enable-plugin
        Activar el complemento nombrado

    --help, -h
        mostrar este mensaje de ayuda y terminar

    --list-plugins, -l
        Listar todos los complementos instalados

    --remove-plugin, -r
        Eliminar un complemento personalizado por nombre. No tiene efecto en los complementos predefinidos

    --version
        mostrar el número de versión del programa y terminar

Author
Kovid Goyal

Copyright
Kovid Goyal